Subject: Slides from IETF-61 at Washington

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 16 Nov 2004 14:04:01 +0000

I enclose a link to copies of the slides presented at the last ipdvb 
meeting in PDF format. These slides may be down-loaded from:

http://www.erg.abdn.ac.uk/ip-dvb/meetings/11-11-02-IETF-61-Washington/

At the end of the meeting, an additional presentation was also made by 
Joerg Ott (Co-Chair of MMUSIC in the Transport Area). this was a 
cross-area co-ordination activity on protocols that will support DVB 
audiovisual services over IP. If copies of this become available, this 
will also be uploaded to the same directory.

Copies of the minutes will be sent later to this list (and then to the 
IETF proceedings).

Best wishes,

Gorry Fairhurst
(ipdvb WG Chair)